Version 1.1.16

  • Improvement: Compatibility with the latest WordPress PHP_CodeSniffer rules.
  • Fix: PHP warning invalid argument supplied for the foreach.